@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,700);



body{
  
  margin: 0;
  min-height: 100vh;
  background: url("/images/backgroundimage.png") center / cover no-repeat;
}


.header {
    background-color: transparent;
    box-shadow:unset
}

.parent-otp-container {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 30px;
    /* height: 100%; */
    min-height: 75vh;
    max-height: 69vh;
}

.nav-icons{
  display: none;
}
.backButton{
  display: flex;
}

.md-overlay{
  visibility: visible;
  opacity: 0.5;
}
.otp-container {
  max-width: 400px;
  width: 100%;
 background: #fff;
 border-radius: 10px;
 padding: 10px 20px 20px;
 z-index: 9999;
}
.swal2-container{
  z-index: 99999 !important;
}

.otp-container-heading{
  font-family: Lato;
font-weight: 900;
font-style: Black;
font-size: 20px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 4.5%;
color: #202936;
padding: 10px 0px 20px 0px;

}
.otp-verification-head{
  font-family: Lato;
font-weight: 900;
font-style: Black;
font-size: 20px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 4.5%;
color: #202936;
padding-bottom: 20px;

}


.input-field {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 6px;
  font-size: 16px;
  /* margin-bottom: 24px; */
  outline: none;
  
/* z-index: 99999999;
  -webkit-appearance: none;
  appearance: none;
  pointer-events: auto; */
}

.testInputforMac {
  display: none;
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 6px;
  font-size: 16px;
  margin-bottom: 24px;
  margin-top: 20px;
  outline: none;
}

h3 {
  font-size: 18px;
  margin-bottom: 8px;
}

.otp-text {
font-family: Lato;
font-weight: 400;
font-style: Regular;
font-size: 16px;
leading-trim: NONE;
line-height: 120%;
letter-spacing: 0%;
color: #334155;

}

.phone-number {
  font-family: Lato;
font-weight: 600;
font-style: SemiBold;
font-size: 14px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
color: #147FD4;
display: flex;
    align-items: self-start;
    gap: 6px;
    padding-top: 2px;

}

.otp-boxes {
  display: flex;
  justify-content: space-between;
  margin: 16px 0;
}

.otp-boxes input {
  width: 44px;
  height: 44px;
  font-size: 20px;
  text-align: center;
  border: 1px solid #A7D8FF;
  border-radius: 6px;
  transition: border 0.3s ease;
}

.otp-boxes input:focus {
  border-color: #A7D8FF;
  outline: none;
}

.resend-text {
font-family: Lato;
font-weight: 400;
font-style: Regular;
font-size: 14px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
color: #334155;
padding-bottom: 30px;

}

.otp-btn {
  width: 100%;
  padding: 14px;
  background-color: #F47A20;
  border: 1px solid #F47A20;
 color: #FFFFFF;
  border: none;
  border-radius: 6px;
  cursor: pointer;
  height: 46px;
   font-family: Lato;
font-weight: 700;
font-style: Bold;
font-size: 18px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
}

.otp-btn:hover {
  background-color: #F47A20;
}

.resendCode{
  font-family: Lato;
font-weight: 600;
font-style: SemiBold;
font-size: 14px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-decoration: underline;
text-decoration-style: solid;
text-decoration-offset: 0%;
text-decoration-thickness: 0%;
color: #147FD4;
cursor: pointer;
padding-left: 7px;

}

.afterverifybtnText{
  font-family: Lato;
font-weight: 400;
font-style: Regular;
font-size: 13px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
color: #202936;
padding-top: 10px;

}
.afterverifybtnText a{
  font-family: Lato;
font-weight: 500;
font-style: Medium;
font-size: 13px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
color: #147FD4;


}
/* Responsive */
.backButton svg path {
  stroke: #fff !important;
}
@media (max-width: 991px) {
  .backButton svg path {
    stroke: #334155 !important;
  }
  .afterverifybtnText{
    font-size: 12px;
  }
  .afterverifybtnText a{
    font-size: 12px;
  }
  .otp-text {
font-size: 14px;
color: #5E6B71;

}
  .header {
    background-color: #fff;
   box-shadow: 0px 4px 5px 0 rgba(0, 0, 0, 0.11);
 
}
  .otp-container {
  max-width: 400px;
  width: 100%;
  padding: unset;
  border-radius: unset;
  background: unset;
  z-index: unset;
  /* padding: 24px;
  border-radius: 10px; */
  /* background-color: #fff;
  box-shadow: 0 0 10px rgba(0,0,0,0.08); */
}
.md-overlay{
  visibility: hidden;
  opacity: 0;
}
body{
  
  margin: unset;
  min-height: unset;
  background: none center / cover no-repeat;
}

.parent-otp-container{

  
  padding-top: 20px;
  min-height: unset;
    max-height: unset;
}

}
@media (max-width: 480px) {
  .otp-boxes input {
    width: 40px;
    height: 40px;
    font-size: 18px;
  }

  .otp-btn {
    padding: 12px;
  }
}
